html,
body {
  width: 100%;
  height: 100%;
  font-size: 14px;
   }

::selection {
  color: #fff;
  background-color: #de1176; }

::-moz-selection {
  color: #fff;
  background-color: #de1176; }
body {
  background: #050505;
  color: #fff;
  overflow-x: hidden;
}
body,
ul,
ol {
  margin: 0;
  padding: 0; }
figure {
  margin: 0;
}
li {
  list-style: none;
}
a {
  transition: all 0.4s;
  text-decoration: none; }
a:hover {
  text-decoration: none;
}
p {
  margin: 0;
  padding: 0;
}

/* ══════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════
★ 00 Security Page
══════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════ */
.security__wrapper {
  background: url(../images/bg.jpg) no-repeat 0 0;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.security__wrapper .search__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../images/top-banner-bg.jpg) no-repeat center center;
  background-size: contain;
  width: 100%;
  height: 528px;
}
.security__wrapper .search__wrapper .search__box {
  width: 50%;
  text-align: center;
}
.security__wrapper .search__wrapper .search__box .logo__box {
  text-align: center;
}
.security__wrapper .search__wrapper .search__box .logo__box img {
  
}
.security__wrapper .search__wrapper .search__box p {
  font-weight: 700;
  font-size: 28px
}
.security__wrapper .search__wrapper .search__box .search__section {
  position: relative;
  margin-top: 15px;
}
.security__wrapper .search__wrapper .search__box .search__section input {
  background: #fff;
  border-radius: 5px;
  text-indent: 55px;
  height: 60px;
}
.security__wrapper .search__wrapper .search__box .search__section input::-webkit-input-placeholder {
  color: #888888;
}
.security__wrapper .search__wrapper .search__box .search__section input::-moz-placeholder {
  color: #888888;
}
.security__wrapper .search__wrapper .search__box .search__section input:-moz-placeholder {
  color: #888888;
}
.security__wrapper .search__wrapper .search__box .search__section i {
  display: block;
  background: url(../images/sheild-icon.png) no-repeat 0 0;
  width: 30px;
  height: 30px;
  overflow: hidden;
  text-indent: -999999px;
  background-size: contain;
  position: absolute;
  top: 15px;
  left: 20px;
}
.security__wrapper .search__wrapper .search__box .search__section.passed i {
  display: block;
  background: url(../images/sheild-icon-passed.png) no-repeat 0 0;
  width: 30px;
  height: 30px;
  overflow: hidden;
  text-indent: -999999px;
  background-size: contain;
  position: absolute;
  top: 15px;
  left: 20px;
}
.security__wrapper .search__wrapper .search__box .search__section button {
  border: 0;
  background: #5d1dd9;
  color: #fff;
  position: absolute;
  top: 0;
  right: -2px;
  height: 61px;
  padding: 0 30px;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-weight: 500;
  font-size: 18px;
}
.test__result__wrapper {
  padding-top: 100px;
  display: none;
}
.test__result__wrapper table {
  border: 1px #fff solid;
  border-collapse: inherit;
  border-radius: 10px;
}
.test__result__wrapper table tr td#url,
.test__result__wrapper table tr td#test__message {
  font-weight: 600;
}
.test__result__wrapper table.passed tr td#url a{
  color: #8c51ff;
}
.test__result__wrapper table.unknown tr td#url a{
  color: #fff;
  pointer-events: none;
}
.test__result__wrapper table.passed tr td#test__message {
  color: #43d61a;
}
.test__result__wrapper table.unknown tr td#test__message {
  color: #dc1e1e;
}
.test__result__wrapper table tr {
  
}
.test__result__wrapper table tr td {
  color: #9f9ba6;
  font-size: 28px;
  padding: 20px;
  border-bottom: 1px #3f384e solid;
}
.test__result__wrapper p {
  color: #9f9ba6;
  font-size: 22px;
  padding-top: 10px;
}
.test__result__wrapper p span {
  display: inline-block;
  color: #cb0d13;
  font-weight: 600;
}
.domain__checks__wrapper {
  text-align: center;
  padding: 60px 0 70px 0;
}
.domain__checks__wrapper h3 {
  font-weight: 500;
  padding-bottom: 15px;
}
.domain__checks__wrapper p {
  font-size: 22px;
}
.domain__checks__wrapper p.title-1 {
  font-size: 28px;
  padding-top: 30px;
}
.domain__checks__wrapper span {
  color: #dc1e1e;
  font-size: 30px;
  font-weight: 600;
}
.followus__wrapper {
  background: #281154;
  padding: 30px;
  border-radius: 20px;
  padding-bottom: 600px;
}
.followus__wrapper h3 {
  margin: 0;
  font-weight: 600;
}
.followus__wrapper ul {
  padding-top: 20px;
  padding-bottom: 50px;
}
.followus__wrapper ul li {
  background: #1a0b38;
  border: 1px #6016f1 solid;
  padding: 10px;
  margin-bottom: 20px;
  border-radius: 10px;
}
.followus__wrapper ul li .siganos__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.followus__wrapper ul li .siganos__wrapper .social__icon__wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.followus__wrapper ul li .siganos__wrapper .social__icon__wrapper img {
  width: 70px;
  padding-right: 20px;
}
.followus__wrapper ul li .siganos__wrapper .social__icon__wrapper p {
  font-size: 24px;
}
.followus__wrapper ul li .siganos__wrapper .clickhere__wrapper {
  margin-right: 15px;
}
.followus__wrapper ul li .siganos__wrapper .clickhere__wrapper a {
  color: #a39daf;
  font-size: 22px;
}
.followus__wrapper ul li .siganos__wrapper .clickhere__wrapper a img {
  width: 7px;
  display: inline-block;
  margin-left: 5px;
}
.followus__wrapper .mobilephone__wrapper {
  position: absolute;
  margin: 40px 0 0 0;
}
.followus__wrapper .mobilephone__wrapper .img1 {
  position: absolute;
  left: -150px;
  top: 210px;
  z-index: 4;
}
.followus__wrapper .mobilephone__wrapper .img2 {
  position: relative;
  z-index: 5;
}
.app__dl__wrapper {
  background: #281154;
  padding: 50px 0;
  position: relative;
  top: -310px;
}
.app__dl__wrapper .ios__android__wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-right: 35px;
}
.app__dl__wrapper .ios__android__wrapper div {
  position: relative;
}
.app__dl__wrapper .ios__android__wrapper a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #5d1dd9;
  width: 450px;
  border-radius: 10px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 32px;
  padding: 10px 0;
}
.app__dl__wrapper .ios__android__wrapper a img {
  width: 50px;
  margin-right: 15px;
}
.app__dl__wrapper .ios__android__wrapper .dropdown-content {
  background: transparent;
  border-radius: 10px;
  position: absolute;
  margin-top: 5px;
  top: 55px !important;
  left: 0 !important;
  width: 30% !important;
  box-shadow: none;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.app__dl__wrapper .ios__android__wrapper .dropdown-content li {
  box-shadow: rgb(0 0 0 / 10%) 0px 1px;
}
.app__dl__wrapper .ios__android__wrapper .dropdown-content li:hover {
  background-color: transparent;
}
.app__dl__wrapper .ios__android__wrapper .dropdown-content li a {
  margin: 0px;
  display: block;
  text-align: center;
  color: rgb(255, 255, 255);
  background: #150a2a;
  width: 100%;
  font-size: 22px;
}

/* ══════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════
★ 01 Footer
══════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════ */
footer {
  background: #150630;
  padding: 20px;
}

.footer__wrapper {
  padding: 30px 0;
}

.footer__wrapper .footer__top {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.footer__wrapper .footer__top .footer__logo__wrapper img {
  width: 190px;
}

.footer__wrapper .footer__top .footer__links__wrapper {
  padding-left: 160px;
}

.footer__wrapper .footer__top .footer__links__wrapper h5 {
  font-weight: 600;
  font-size: 14px;
}

.footer__wrapper .footer__top .footer__links__wrapper ul {
  display: grid;
  grid-template-columns: repeat(8, 1fr) !important;
  grid-gap: 60px;
}

.footer__wrapper .footer__top .footer__links__wrapper ul li {
  flex-shrink: 0;
  padding: 0;
  text-align: center;
}

.footer__wrapper .footer__top .footer__links__wrapper ul li a {
  color: #615f71;
  -ms-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-duration: .2s;
  -ms-transition-duration: .2s;
  -moz-transition-duration: .2s;
  -webkit-transition-duration: .2s;
  -o-transition-duration: .2s;
}

.footer__wrapper .footer__top .footer__links__wrapper ul li a:hover {
  color: #fff;
}

.footer__wrapper .logo__payment {
  border-bottom: 1px #2c2640 solid;
  border-top: 1px #2c2640 solid;
  padding: 30px 0;
  margin: 40px 0;
}

.footer__wrapper .logo__payment ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.footer__wrapper .logo__payment ul li {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer__wrapper .logo__payment ul li a img {
  opacity: .4;
}

.footer__wrapper .logo__payment ul li a img.wd-40 {
  width: 40px;
}

.footer__wrapper .license__wrapper {
  border-bottom: 1px #2c2640 solid;
  padding: 0 0 40px 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.footer__wrapper .license__wrapper .license__content {
  padding-left: 50px;
}

.footer__wrapper .license__wrapper .license__content p {
  color: #615f71;
}

.footer__wrapper .license__wrapper .license__content p span.site__name {
  color: #f23e2f;
}

.footer__wrapper .license__wrapper .license__content p strong {
  color: #fff;
}

.footer__wrapper .allright__wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
}

.footer__wrapper .allright__wrapper p {
  color: #615f71;
  font-weight: 500;
}


/** New Footer **/
.footer-wrapper {
  padding: 0 0;
}
.footer-wrapper .footer-top .footerlinks__wrapper h5 {
  font-weight: 600;
  font-size: 18px;
}
.footer-wrapper .footer-top .footerlinks__wrapper ul li {
  line-height: 30px;
} 
.footer-wrapper .footer-top .footerlinks__wrapper ul li a {
  color: #736984;
  font-weight: 600;
  transition: all .3s ease 0s;
  font-size: 16px;
}
.footer-wrapper .footer-top .footerlinks__wrapper ul li a:hover {
  color: #fff;
}
.footer-wrapper .footer-top .license__wrapper .logo-bot-wrapper {
  display: flex;
  justify-content: left;
  align-items: center;
} 
.footer-wrapper .footer-top .license__wrapper .logo-bot-wrapper img.footer__logo {
  width: 155px;
  margin-right: 20px;
}
.footer-wrapper .footer-top .license__wrapper .logo-bot-wrapper img.logbot-1 {
  margin-left: 25px;
}
.footer-wrapper .footer-top .license__wrapper .license__content {
  padding-top: 15px;
}
.footer-wrapper .footer-top .license__wrapper .license__content p {
  color: #736984;
  font-size: 18px;
}
.footer-wrapper .footer-top .license__wrapper .license__content p span.site__name {
  color: #f23e2f;
}
.footer-wrapper .allright__wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
}
.footer-wrapper .allright__wrapper p {
  color: #484848;
}
.footer-wrapper .allright__wrapper p:last-of-type {
  padding-top: 10px;
}
.footer__gp__wrapper {
  padding: 50px 0 50px 0;
  border-top: 1px #2c2c2c solid;
  border-bottom: 1px #2c2c2c solid;
  margin: 50px 0;
}
.footer__gp__wrapper .providers-logo {
  display: grid;
  grid-template-columns: repeat(6, 1fr) !important;
  grid-gap: 8px;
  margin-bottom: 15px;
}
.footer__gp__wrapper .footer__gp__swiper .swiper-slide {
  text-align: center;
}
.footer__gp__wrapper .footer__gp__swiper .swiper-slide img {
  height: 28px;
}
.cc__footer__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 30px;
}
.cc__footer__wrapper ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.cc__footer__wrapper ul li {
  margin: 0 10px;
}
.cc__footer__wrapper ul li img {
  width: 50px;
}
.cc__footer__wrapper ul li img.img-80 {
  width: 80px;
}



/* ══════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════
★ 00 Media Querries
══════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════════ */
@media only screen and (max-width: 1440px) {
  .security__wrapper .search__wrapper {
    height: 400px;
  }
  .followus__wrapper .mobilephone__wrapper .img1 {
    top: 70px;
    width: 650px;
  }
}
@media only screen and (max-width: 1210px) {
  .security__wrapper .search__wrapper .search__box .logo__box img {
    width: 170px;
  }
  .test__result__wrapper {
    padding-top: 30px;
  }
  .domain__checks__wrapper {
    padding: 30px 0 50px 0;
  }
  .followus__wrapper .mobilephone__wrapper .img2 {
    width: 230px;
  }
  .followus__wrapper .mobilephone__wrapper .img1 {
    width: 510px;
  }
  .followus__wrapper {
    padding-bottom: 430px;
  }
}